Page MenuHomeFreeBSD

devel/rubygem-nori: update to 2.6.0
ClosedPublic

Authored by mmoll on Jun 26 2015, 10:04 PM.
Tags
None
Referenced Files
Unknown Object (File)
Apr 26 2017, 5:58 AM
Unknown Object (File)
Apr 9 2017, 1:44 AM
Unknown Object (File)
Apr 4 2017, 2:43 AM
Unknown Object (File)
Mar 18 2017, 9:31 AM
Unknown Object (File)
Feb 14 2017, 11:16 PM
Unknown Object (File)
Jan 24 2017, 2:51 PM
Unknown Object (File)
Jan 8 2017, 10:01 PM
Unknown Object (File)
Nov 20 2016, 3:14 AM
Subscribers
None

Details

Summary

Proposed commit message:

devel/rubygem-nori: update to 2.6.0

Approved by:	swills (mentor), mat (mentor), Joe Benden (maintainer, timeout)
Test Plan

poudriere: http://space.kvedulv.de/FreeBSD/vagrant/
portlint:

mmoll@marduk:/svn/ports/devel/rubygem-nori$ portlint -ACNc
looks fine.

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

mmoll retitled this revision from to devel/rubygem-nori: update to 2.6.0.
mmoll updated this object.
mmoll edited the test plan for this revision. (Show Details)
swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Jun 26 2015, 10:40 PM
This revision was automatically updated to reflect the committed changes.